/*-- Global

font-family: 'Open Sans', sans-serif;
font-family: 'Damion', cursive;


	
YELLOW			#ffcf00
DARKER YELLOW	#ecc100

BLUE			#00a9da
RED				#dd3a00


==========================---------------------- */

h1 {
	font-family: 'News Cycle', sans-serif;
	font-size: 60px;
text-transform: uppercase;
}

h2 {
	font-family: 'News Cycle', sans-serif;
	font-size: 40px;
text-transform: uppercase;
}

h3 {
line-height: 1.4;
font-size: 18px;
}


p {
	
}

a {
	
}

a, a:focus, a:active, a:hover {
outline: none;
}

a:hover {
	
}

.clear {
	clear:both;
}

.textcenter {
	text-align: center;
}

.textcenter img {
	margin: 0 auto;
}

.textright {
	text-align: right;
}


/*-- BUTTONS ---
------------------*/

.btn-enq {
	
}

/*-- Backgrounds ---
------------------======================================*/



.bg-y {
	background-images: url(http://muchomexicano.com.au/wp-content/uploads/2017/02/bg-yellow.jpg);
}

.bg-r {
	background: url(http://muchomexicano.com.au/wp-content/uploads/2017/02/bg-red.jpg);
}


.bg-b {
	background: url(http://muchomexicano.com.au/wp-content/uploads/2017/02/bg-blue.jpg);
color: #fff;
}

.bg-b a {
color: #fff;
}




.vc_btn3.vc_btn3-color-warning, .vc_btn3.vc_btn3-color-warning.vc_btn3-style-flat {
background-color: #f3c700;
color: #000;
text-transform: uppercase;
padding: 10px 25px 12px 25px!important;
font-weight: 600;
font-size: 16px;
border: 3px #fff solid;
}



/*-- Splash
==========================---------------------- */

.splash {
font-size: 18px;
font-weight: 600;
color: #00a9da;
}

.splash-logo {
width: 200px;
height: auto;
margin: 0 auto;
}

.splash .container{
max-width: 1000px;
}

.splash h1 {
font-size: 35px;
}

.splash h2 {
font-family: 'News Cycle', sans-serif;
text-transform: uppercase;
font-size: 30px;
}

.splash h2 a {
color: #000;
}

.splash h2 a:hover {
color: #00a9da;
}



/*-- SECTIONS ---
------------------======================================*/

.sec-pad {
padding: 60px 0;
}

.sec-text-right .sec-right {
padding: 80px 0;
color: #fff;
}


.sec-text-left .sec-left {
padding: 80px 0;
color: #fff;
}



.sec-text-left .sec-right .vc_column-inner,
.sec-text-left .sec-right .wpb_content_element,
.sec-text-right .sec-left .vc_column-inner,
.sec-text-right .sec-left .wpb_content_element {
padding: 0px;
margin: 0px;
}

.sec-text-left .sec-right .vc_column-inner img,
.sec-text-right .sec-left .vc_column-inner img {
height: 100%;
width: auto;
}

.wpb_gmaps_widget .wpb_wrapper {
padding: 0px;
}

 input,
textarea {
border: 2px solid #ddd;
padding: 10px!important;
height: auto;
}

.ginput_container_textarea textarea {
max-height: 100px;
}

.gform_wrapper .gform_footer input[type="submit"] {
background-color: #f3c700;
color: #000;
text-transform: uppercase;
padding: 10px 25px 12px 25px!important;
font-weight: 600;
border: 3px #fff solid;
}

.gform_fields .gfield_label {
display: none!important;
}

.gform_fields {
color: #333;
}

/*-- Main
==========================---------------------- */

body {
	background: url(http://muchomexicano.com.au/wp-content/uploads/2017/02/bg-yellow.jpg);
	font-family: 'Open Sans', sans-serif;
}

.pg-sec {
	padding: 50px 0;
}

.pg-feat img {
width: 100%;
height: auto;
}

.max-800 {
	max-width: 800px;
	margin: 0 auto;
	width: auto;
}

.max-900 {
	max-width: 900px;
	margin: 0 auto;
	width: auto;
}

.max-1000 {
	max-width: 900px;
	margin: 0 auto;
	width: auto;
}

.vc_row {
	margin-left: auto!important;
	margin-right: auto!important;
}



/*-- Header
==========================---------------------- */

.top-sec {
padding: 10px 0;
text-transform: uppercase;
font-size: 14px;
font-weight: 600;

}

.hd-top {
	padding: 20px 0 10px 0;
}

.hd-ph {
	
}

.hd-enq {
	
}



/*-- NAV
==========================---------------------- */

.navbar-brand {
	height: auto;
	padding: 5px 10px;
}

.navbar {
	background: #ffcf00; /*-- MAIN DARK --*/
	min-height: auto;
	margin-bottom: 0px;
	border: 0px;
}

.navbar-default .navbar-nav li>a {
	text-shadow: none;
	text-transform: uppercase;
	color: #000000; /*-- MAIN HIGHLIGHT --*/
	font-weight: 600;
	font-size: 18px;
	padding: 32px 20px 32px 20px;

}

.navbar-default .navbar-nav>li>a:focus,
.navbar-default .navbar-nav>li>a:active {
	color: #000000;
	background: url(http://muchomexicano.com.au/wp-content/uploads/2017/02/bg-yellow.jpg);

}

.navbar-default .navbar-nav>li>a:hover,
.navbar-default .navbar-nav>li.active>a,
.navbar-default .navbar-nav>li.active>a:hover  {
	background: url(http://muchomexicano.com.au/wp-content/uploads/2017/02/bg-yellow.jpg);
	color: #000000;
box-shadow: none;
}


.navbar-default .navbar-toggle,
.navbar-default .navbar-toggle:hover {
	border: 0px;
	padding: 12px 15px;
	background: none
}

.navbar-default .navbar-toggle .icon-bar {
	background-color: #fff;
	height: 3px;
	width: 29px;
}

.navbar-right {
	margin-right: 0px;
}




/*-- HOMES
==========================---------------------- */

.slide img {
width: 100%;
height: auto;
}

.carousel-control.left {
background-image: none;
}


/*-- EVENTS
==========================---------------------- */

#tribe-events-bar {
margin-bottom: 0px;
}

#tribe-events-content {
margin-top: 50px;
background: url(http://muchomexicano.com.au/wp-content/uploads/2017/02/bg-blue.jpg);
color: #fff;
margin: 0px;
padding: 60px 0 40px 0!important;
}

.events-list .tribe-events-loop {
max-width: 1200px;
}

#tribe-events-content h2.tribe-events-page-title {
font-size: 60px;


}

#tribe-events-content .col-sm-4 h2 {
font-family: 'Open Sans', sans-serif!important;
font-size: 24px;

padding: 0px;

font-weight: 600;
}

#tribe-events-content .col-sm-4 h2 a  {
color: #fff;
}



#tribe-events-content .col-sm-4 {

padding: 0px;
}

#tribe-events-content .tribe-events-event-meta {
font-size: 18px;
}

.tribe-events-list .tribe-events-event-image img {
border: 5px solid #fff;
box-shadow: 1px 1px 3px #999;
border-radius: 4px;
}

.tribe-events-venue-details {
display: none!important;
}

.tribe-events-list .tribe-events-event-image + div.tribe-events-content {
margin-top: 20px;
text-transform: uppercase;
font-weight: 600;
}

.tribe-events-list .tribe-events-event-image + div.tribe-events-content a{
color: #fff;
}

.tribe-events-list-separator-month {
display: none;
}

.events-list #tribe-events-footer {
border-top: 0px;
}



/*-- PAGES
==========================---------------------- */


/*-- FOOTER
==========================---------------------- */

.f-l, .f-r {
padding: 25px 0 10px 0;
}

footer {
	padding: 10px 0;
}

footer {
font-size: 14px;
text-transform: uppercase;
padding: 10px 0;
font-weight: 600;
}

footer a {
color: #333;

}

/*-- MODALS
==========================---------------------- */

.modal { }

.modal-header { }

.modal-header .close {
color: #fff;
text-shadow: none;
opacity: 0.9;
font-size: 30px;
}

.modal-header .close:hover {
opacity: 0.3;
}

.modal-body { }




/*-- RESPONSIVE STYLES
==========================---------------------- */
@media(max-width:768px){

footer, footer .textright {
text-align: center;
}

.navbar-default .navbar-nav > li > a {
	text-align: center;
}


} /*-- END 768 --*/


@media(max-width:1200px){

.sec-text-left .sec-right .vc_column-inner img,
.sec-text-right .sec-left .vc_column-inner img {
display: none;
}

.sec-text-left .sec-right .vc_column-inner,
.sec-text-right .sec-left .vc_column-inner {
min-height: 300px;
}

} /*-- END 1200 --*/
